.cart-summary {
	background:#fff;
	padding: 0px 0px 0px !important;
}
.cart-summary > .title {
    background-color: #c2c2c2 !important;
	text-align:center !important;
	margin: 0px 0 !important;
	font-size:18px;
	height: 30px !important;
	padding-top: 1% !important;
}
h4, .title
{
	background-color: #c2c2c2 !important;
	text-align: center !important;
	margin: 0px 0 !important;
	font-weight: 300 !important;
	height: 30px !important;
	padding-top: 2% !important;
}
span.title {
    background : none !important;
}
.checkout_label_btn{
	text-transform: uppercase;
}
.block_discount_heading {
	display:none !important;
}
.checkout
{
	background-color: #b7e61e !important;
    border: none !important;
	border-radius:0px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	color:#000 !important;
}
.discount_btn {
	background:#fff !important;
	height:30px !important;
	border:1px solid #000 !important;
	margin:0 !important;
}